FLAC__Subframe_Constant Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes

FLAC__int32 | value

## Detailed Description

CONSTANT subframe. (c.f. format specification)

## Member Data Documentation

## value

FLAC__int32 FLAC__Subframe_Constant::value

The constant signal value.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |